@charset "UTF-8";
/*
Theme Name: Emanon Premium child
Theme URI: https://wp-emanon.jp/emanon-premium/
Author: 株式会社イノ・コード
Author URI: https://innocord.co.jp/
Description: Emanon Premiumnの子テーマです。
Template: emanon-premium
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:one-column, two-columns, three-columns, left-sidebar, right-sidebar, theme-options
*/

    h1.site-description{
      color: #828990;
      font-size: 14px;
      margin: 0!important;
      padding: 0!important;
      background: transparent!important;
    }
/* 汎用設定 */
body.archive,
body.archive h1,
body.archive h2,
body.archive h3,
body.archive p,
body.archive li,
body.archive a {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
}

body {
  font-family: var(--e-global-typography-text-font-family), Sans-serif !important;
}

.elementor .e-div-block-base.container_wrap {
  padding: 0 !important;
}
.elementor .e-div-block-base.container_wrap .e-div-block-base {
  padding: 0;
}

.container_wrap {
  width: 98% !important;
  max-width: 1200px !important;
  margin: 0 auto !important;
}

@media (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}

.row_box:not(:last-child) {
  margin-bottom: 3%;
}
@media (max-width: 767px) {
  .row_box:not(:last-child) {
    margin-bottom: 8%;
  }
}

.row_flex:not(:last-child) {
  margin-bottom: 3%;
}
@media (max-width: 767px) {
  .row_flex:not(:last-child) {
    margin-bottom: 8%;
  }
}
@media (min-width: 768px) {
  .row_flex {
    display: flex !important;
  }
  .row_flex .col:not(:first-child) {
    margin-left: 2%;
  }
  .row_flex .span_10 {
    width: 83%;
  }
  .row_flex .span_9 {
    width: 74.5%;
  }
  .row_flex .span_8 {
    width: 66%;
  }
  .row_flex .span_7 {
    width: 60.6%;
  }
  .row_flex .span_6 {
    width: 49%;
  }
  .row_flex .span_5 {
    width: 37.4%;
  }
  .row_flex .span_4 {
    width: 32%;
  }
  .row_flex .span_3 {
    width: 23.5%;
  }
  .row_flex .span_2 {
    width: 15%;
  }
  .row_flex .span_1 {
    width: 12.6%;
  }
  .row_flex.f_reverse {
    flex-direction: row-reverse;
  }
  .row_flex.f_reverse .col:not(:first-child) {
    margin-left: 0;
    margin-right: 2%;
  }
}
@media (max-width: 767px) {
  .row_flex .col:not(:last-child) {
    margin-bottom: 2%;
  }
}

img {
  max-width: 100%;
}

/* テーブル関係 */
.contact_table {
  width: 100%;
  max-width: 750px;
  margin: 2em auto 0!important;
}
.contact_table th,
.contact_table td {
  padding: 3% !important;
  border: none;
  border-bottom: 5px solid #fff;
}
.contact_table th {
  width: 30%;
  text-align: left;
  background: #00a3ee;
  color: #fff;
}
@media (max-width: 767px) {
  .contact_table th {
    font-size: 14px;
  }
}
.contact_table td {
  width: 70%;
}
.contact_table .required {
  color: red;
  font-size: 14px;
  padding-left: 10px;
}

.contact-submit {
  text-align: center;
}
.contact-submit input[type=submit] {
  border: none;
  background: #00a3ee;
  color: #fff;
  padding: 15px !important;
  border-radius: 5px;
  margin: 1em auto !important;
}

.table_plain {
  margin: 0 auto;
  width: 100%;
  border-spacing: inherit !important;
}
.table_plain th,
.table_plain td {
  padding: 0.7em 1em !important;
  border: 1px solid #fff;
}
.table_plain th {
  text-align: center;
  background: #00a3ee;
  color: #fff;
}
.table_plain td {
  background: #f3f3f3;
}
.table_plain td .sp_tel {
  color: #333 !important;
}

.table_menu {
  margin: 0 auto;
  width: 100%;
  border-spacing: inherit !important;
}
.table_menu th,
.table_menu td {
  border: none;
  background: transparent;
  padding: 0.7em 1em !important;
  border-top: 1px solid #00a3ee;
}
@media (max-width: 767px) {
  .table_menu th,
  .table_menu td {
    padding: 0.7em 0.3em !important;
  }
}
.table_menu tr:last-child th,
.table_menu tr:last-child td {
  border-bottom: 1px solid #00a3ee;
}
.table_menu th {
  text-align: left;
}
.table_menu td:last-child {
  text-align: right;
  white-space: nowrap;
}

.news_table {
  margin: 0 auto !important;
  width: 100%;
  border-spacing: inherit !important;
  border-bottom: 1px solid #5f5e5e;
}
.news_table th,
.news_table td {
  border: none;
  background: none;
  background-color: none;
  padding: 0.7em 1em !important;
}
.news_table th a,
.news_table td a {
  text-decoration: none;
  color: #333;
}
@media (max-width: 767px) {
   .news_table th{
    padding: 0.7em 0.3em .3em!important;
   }
  .news_table td {
    padding: 0.3em 0.3em .7em!important;
  }
}
@media ( min-width : 768px ) {
  .news_table tr:not(:last-child) th,
.news_table tr:not(:last-child) td {
  border-bottom: 1px solid #5f5e5e;
}
}
.news_table th {
  width: 15%;
  text-align: left;
}
@media (max-width: 767px) {
  .news_table th {
    width: 25%;
  }
}
.news_table td:last-child {
  width: 85%;
  white-space: unset;
}
@media (max-width: 767px) {
  .news_table td:last-child {
    width: 75%;
  }
}

/* タイトル関係 */
.elementor h1,
.elementor h2,
.elementor h3,
.elementor h4 {
  font-family: var(--e-global-typography-text-font-family), Sans-serif !important;
}
.elementor h1 {
  margin: 0 0 1.8em !important;
  padding: 150px 10px !important;
  text-align: center !important;
  background: url(/wp-content/uploads/h1.webp) no-repeat center/cover;
  font-weight: 700!important;
  font-size: 40px!important;
  color: #333!important;
}
@media (max-width: 1024px) {
  .elementor h1 {
     
    padding: 80px 10px !important;
  }
}
@media ( max-width : 767px ) {
      .elementor h1 {
        font-size: 30px!important;
  }
}
.elementor .golf_h1 h1 {
  background: url(/wp-content/uploads/h1_golf.webp) no-repeat left/cover;
}
.elementor .personal_h1 h1 {
  background: url(/wp-content/uploads/h1_personal.webp) no-repeat center/cover;
}
.elementor .seitai_h1 h1 {
  background: url(/wp-content/uploads/h1_seitai.webp) no-repeat center/cover;
}
.elementor .spa_h1 h1 {
  background: url(/wp-content/uploads/h1_spa.webp) no-repeat center/cover;
}
.elementor .yoga_h1 h1 {
  background: url(/wp-content/uploads/h1_yoga.webp) no-repeat center/cover;
}
.elementor h2 {
  margin-top: 0 !important;
  text-align: center;
  margin: 0 auto 1em !important;
  padding-top: 60px !important;
  position: relative;
  font-size: 30px;
}
.elementor h2:after {
  content: "";
  aspect-ratio: 50/48;
  width: 50px;
  position: absolute;
  right: 0;
  left: 0;
  top: 0%;
  margin: 0 auto !important;
  background-image: url(/wp-content/uploads/h2.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
.elementor h2.top_h2 {
  margin: 0 auto 0.7em !important;
  padding-top: 0 !important;
}
.elementor h2.top_h2:after {
  content: none;
}
.elementor h2.top_h2 {
  font-weight: 900 !important;
  color: #e6f3fd !important;
  letter-spacing: 0.1em;
  font-size: 100px;
}
@media (max-width: 767px) {
  .elementor h2{
    font-size: 22px;
  }
  .elementor h2.top_h2 {
    font-size: 60px;
  }
}
@media (max-width: 374px) {
  .elementor h2.top_h2 {
    font-size: 50px;
  }
}
.elementor h2.top_h2 span {
  letter-spacing: 0.1em;
  display: block !important;
  font-weight: 700 !important;
  color: #333 !important;
  font-size: 30px;
  margin-top: -55px !important;
}
@media (max-width: 767px) {
  .elementor h2.top_h2 span {
    font-size: 24px;
    margin-top: -40px !important;
  }
}
@media (max-width: 767px) and (max-width: 374px) {
  .elementor h2.top_h2 span {
    margin-top: -30px !important;
  }
}
.elementor h3 {
  font-size: 24px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .elementor h3 {
    font-size: 20px;
  }
}
.elementor h3 {
  margin: 0 auto 1em !important;
  padding-left: 30px !important;
  position: relative !important;
}
.elementor h3:after {
  content: "";
  width: 10px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background: #ffcc33;
  z-index: -1;
}

.elementor h4{
  margin: 1em 0!important;
}

/* TOPページ */
.fade_cover {
  position: relative;
}
.fade_cover.wow:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  opacity: 1;
  transform: scaleX(1);
  transform-origin: 100% 100%;
  background-color: rgba(255, 255, 255, 0.1);
  transition-delay: 0.3s;
  transition: 1.9s opacity ease-out, 1.5s transform ease;
}
.fade_cover.wow.animated:after {
  transform: scaleX(0);
  opacity: 0;
}

@keyframes Veil_animationInner-orig {
  0% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@keyframes Veil_animation-orig {
  0% {
    transform: scaleX(0);
  }
  50% {
    transform: scaleX(1);
    transform-origin: left;
  }
  51% {
    transform: scaleX(1);
    transform-origin: right;
  }
  100% {
    transform: scaleX(0);
    transform-origin: right;
  }
}
.Veil_animation {
  position: relative;
  overflow: hidden;
}
.Veil_animation::before, .Veil_animation::after {
  content: "" !important;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.Veil_animation:before {
  background: #fff;
  transform: scaleX(1);
  transform-origin: right;
}
.Veil_animation:after {
  background: #00a3ee;
  transform: scaleX(0);
  transform-origin: left;
}
.Veil_animation.animated:before {
  animation-name: Veil_animationInner-orig;
  animation-duration: 0.8s;
  animation-delay: 1.2s;
  animation-fill-mode: forwards;
}
.Veil_animation.animated:after {
  animation-name: Veil_animation-orig;
  animation-duration: 1.6s;
  animation-delay: 0.4s;
}

.fadein_02.wow .col_animation {
  opacity: 0;
}
.fadein_02.wow .col_animation.animation_01 {
  transform: translateY(-30px);
  transition: 1s 0.2s;
}
.fadein_02.wow .col_animation.animation_02 {
  transform: translateY(-30px);
  transition: 1s 0.6s;
}
.fadein_02.wow .col_animation.animation_03 {
  transform: translateY(-30px);
  transition: 1s 1.2s;
}
.fadein_02.wow .col_animation.animation_04 {
  transform: translateY(-30px);
  transition: 1s 1.8s;
}
.fadein_02.wow .col_animation.animation_05 {
  transform: translateY(-30px);
  transition: 1s 2.4s;
}
.fadein_02.wow.animated .col_animation {
  opacity: 1;
  transform: none;
}

.mv_wrap {
  position: relative;
}
.mv_wrap .main_visual {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
}
.mv_wrap .main_visual li {
  margin: 0;
}
@media (max-width: 767px) {
  .mv_wrap .main_visual li {
    padding-top: 40% !important;
    position: relative !important;
  }
}
.mv_wrap .main_visual img {
  display: block;
  width: 100%;
  height: calc(100vh - 86px);
  object-fit: cover;
}
@media (max-width: 959px) {
  .mv_wrap .main_visual img {
    height: calc(65vh - 86px);
  }
}
@media (max-width: 767px) {
  .mv_wrap .main_visual img {
    position: absolute !important;
    height: 100%;
    width: 100%;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto !important;
  }
}
.mv_wrap .copy_wrap {
  position: absolute;
  z-index: 65;
  bottom: 5%;
  left: 3%;
}
.mv_wrap .copy_wrap .copy01 p {
  text-shadow: #000 1px 0 20px;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  color: #fff;
  font-weight: 900;
  font-size: 4.5vw;
  line-height: 1.3;
  margin-bottom: 0 !important;
}
@media (max-width: 959px) {
  .mv_wrap .copy_wrap .copy01 p {
    font-size: 6vw;
  }
}
@media (max-width: 767px) {
  .mv_wrap .copy_wrap .copy01 p {
    font-size: 8vw;
  }
}
.mv_wrap .copy_wrap .copy02 p {
  margin-top: 0.5em !important;
  font-weight: 600;
  font-size: 2.5vw;
  line-height: 2.2 !important;
  margin-bottom: 0 !important;
}
@media (max-width: 959px) {
  .mv_wrap .copy_wrap .copy02 p {
    line-height: 2.4 !important;
    font-size: 3.5vw;
  }
}
@media (max-width: 767px) {
  .mv_wrap .copy_wrap .copy02 p {
    font-size: 4vw;
    line-height: 2.6 !important;
  }
}
.mv_wrap .copy_wrap .copy02 p span {
  background: #00a3ee;
  color: #fff;
  padding: 4px 10px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.mv_wrap .copy_wrap .copy01 .copy01_char {
  display: inline-block;
  opacity: 0;
  transform: translateY(15%);
  transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1), transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-delay: calc(var(--i) * 55ms);
}
.mv_wrap .copy_wrap .copy01.is-active .copy01_char {
  opacity: 1;
  transform: translateY(0);
}

.sec_news {
  padding: 5% 0 !important;
}
@media (max-width: 767px) {
  .sec_news {
    padding: 10% 0 !important;
  }
}
.sec_news .container_wrap {
  width: 96% !important;
}
@media (max-width: 767px) {
  .sec_news .container_wrap {
    width: 90% !important;
  }
}
.sec_news .row_box {
  padding: 2em !important;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.sec01 {
  padding: 0 0 4% 0 !important;
}
@media (max-width: 767px) {
  .sec01 {
    padding: 0 0 10% 0 !important;
  }
}
.sec01 {
  position: relative;
}
.sec01:after {
  content: "";
  width: 45%;
  height: 35%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #ffcc33;
  z-index: -1;
}
@media (max-width: 767px) {
  .sec01:after {
    width: 50%;
    height: 25%;
  }
}
.sec01 .container_wrap {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important;
}
.sec01 h3 {
  padding-left: 0 !important;
  padding-bottom: 1em !important;
  border-bottom: 1px solid #ccc !important;
}
@media (min-width: 1200px) {
  .sec01 h3 br {
    display: none;
  }
}
.sec01 h3:after {
  content: none !important;
}
@media (min-width: 768px) {
  .sec01 .row_flex .img_box img {
    height: 600px;
    object-fit: cover;
  }
}
.sec01 .row_flex .txt_box {
  position: relative;
  z-index: 10;
  background: #fff;
  padding: 30px !important;
}
@media (min-width: 768px) {
  .sec01 .row_flex .txt_box {
    margin-right: -8% !important;
  }
}
@media (max-width: 767px) {
  .sec01 .row_flex .txt_box {
    padding: 10px 20px !important;
    width: 75%;
    margin: -15% auto 0 !important;
  }
}
@media (min-width: 768px) {
  .sec01 .row_flex {
    align-items: center !important;
  }
  .sec01 .row_flex .txt_box {
    display: flex !important;
    align-items: center;
    justify-content: center;
    min-height: 425px;
    max-width: 630px;
  }
  .sec01 .row_flex .txt_box_inner {
    max-width: 600px;
    margin: 0 auto;
  }
}

.sec02 {
  padding: 5% 0 0 !important;
}
@media (max-width: 767px) {
  .sec02 {
    padding: 10% 0 !important;
  }
}
.sec02 .container_wrap {
  width: 100% !important;
  max-width: 96% !important;
  padding: 0 !important;
}
.sec02 .row_flex {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 768px) {
  .sec02 .row_flex .col {
    margin: 0 0.5% 5% !important;
  }
}
@media (max-width: 767px) {
  .sec02 .row_flex .col {
    width: 48%;
  }
  .sec02 .row_flex .col:not(:last-child){
    margin-bottom: 10%;
  }
}
.sec02 .row_flex a {
  text-align: center;
  text-decoration: none;
  color: #333;
}
.sec02 .row_flex a .title {
  position: relative;
  z-index: 10;
  margin-top: -30px !important;
  font-size: 60px;
  font-weight: 900;
  color: #00a3ee;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .sec02 .row_flex a .title {
    font-size: 36px;
  }
}
@media (max-width: 959px) {
  .sec02 .row_flex a .title {
    margin-top: -25px !important;
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  .sec02 .row_flex a .title {
    font-size: 26px;
  }
}
@media (max-width: 374px) {
  .sec02 .row_flex a .title {
    font-size: 22px;
  }
}
.sec02 .row_flex a .title span {
  font-size: 16px;
}
@media (max-width: 959px) {
  .sec02 .row_flex a .title span {
    font-size: 12px;
  }
}
.sec02 .row_flex a .title span {
  color: #333;
  font-weight: 500;
  display: table !important;
  margin: 0 auto 1em !important;
  background: #fff;
  border: 1px solid #333;
  padding: 15px 15px !important;
}
@media (max-width: 959px) {
  .sec02 .row_flex a .title span {
    padding: 10px 10px !important;
  }
}
.sec02 .row_flex a .img_box {
  display: block !important;
  overflow: hidden;
  position: relative !important;
  padding-top: 100%!important;
}
.sec02 .row_flex a .img_box img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto !important;
  object-fit: cover;
  transition: 0.2s;
}
.sec02 .row_flex a:hover .img_box img {
  transform: scale(1.1);
}

.sec03 {
  padding: 0 0 5% 0 !important;
}
@media (max-width: 767px) {
  .sec03 {
    padding: 0 0 10% 0 !important;
  }
}
.sec03 .container_wrap {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important;
}
@media (min-width: 768px) {
  .sec03 .e-button-base {
    margin-left: 0 !important;
  }
}
.sec03 h3 {
  padding-left: 0 !important;
  padding: 1em 15px !important;
  border-top: 1px solid #00a3ee !important;
  border-bottom: 1px solid #00a3ee !important;
  color: #00a3ee;
}
@media (max-width: 959px) {
  .sec03 h3 {
    padding: 0.8em 5px !important;
  }
}
@media (min-width: 1200px) {
  .sec03 h3 br {
    display: none;
  }
}
.sec03 h3:after {
  content: none !important;
}
.sec03 .row_flex {
  align-items: center;
}
@media (min-width: 768px) {
  .sec03 .row_flex:not(:last-child) {
    margin-bottom: 5% !important;
  }
}
@media (max-width: 767px) {
  .sec03 .row_flex:not(:last-child) {
    margin-bottom: 15% !important;
  }
}
@media (min-width: 768px) {
  .sec03 .row_flex .img_box img {
    height: 600px;
    object-fit: cover;
  }
}
.sec03 .row_flex .txt_box_inner {
  width: 90%;
  max-width: 600px;
  margin: 0 auto !important;
}
.sec03 .row_flex .txt_box_inner strong {
  font-size: 20px;
  display: block;
  margin-bottom: 10px !important;
}

.sec04 {
  padding: 0 0 5% 0 !important;
}
@media (max-width: 767px) {
  .sec04 {
    padding: 0 0 10% 0 !important;
  }
}
.sec04 table {
  margin: 0 auto 2em !important;
  width: 100%;
  border-spacing: inherit !important;
}
.sec04 table th,
.sec04 table td {
  border: none;
  background: none;
  background-color: none;
  padding: 1.2em 1em !important;
}
.sec04 table th a,
.sec04 table td a {
  text-decoration: none;
  color: #333;
}
@media (max-width: 767px) {
  .sec04 table th,
  .sec04 table td {
    padding: 0.7em 0.3em !important;
  }
}
.sec04 table tr th,
.sec04 table tr td {
  border-bottom: 1px solid #ccc;
}
.sec04 table th {
  width: 110px;
  text-align: left;
}
@media (max-width: 767px) {
  .sec04 table th {
    width: 25%;
  }
}
.sec04 table td:last-child {
  width: calc(100% - 110px);
  white-space: unset;
}
@media (max-width: 767px) {
  .sec04 table td:last-child {
    width: 75%;
  }
}
@media (min-width: 768px) {
  .sec04 .e-button-base {
    margin-left: 0 !important;
  }
}

.parallax {
  padding: 0 !important;
  margin-bottom: 0;
  height: 350px !important;
  background-image: url(/wp-content/uploads/parallax.webp);
  background-size: cover;
  background-position: center;
}
@media (min-width: 768px) {
  .parallax {
    background-attachment: fixed;
  }
}
@media (max-width: 767px) {
  .parallax {
    height: 250px !important;
  }
}

.sec_contact {
  padding: 8% 0 !important;
}
@media (max-width: 767px) {
  .sec_contact {
    padding: 15% 0 !important;
  }
}
.sec_contact {
  position: relative;
  background: url(/wp-content/uploads/bg_top.webp) no-repeat center top/100%;
}
@media (max-width: 767px) {
  .sec_contact {
    background: url(/wp-content/uploads/bg_top.webp) no-repeat center top/container;
  }
}
.sec_contact:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 0 auto !important;
  background: url(/wp-content/uploads/bg_bottom.webp) no-repeat center bottom/100%;
}
@media (max-width: 767px) {
  .sec_contact:after {
    background: url(/wp-content/uploads/bg_bottom.webp) no-repeat center bottom/container;
  }
}
.sec_contact:after {
  z-index: -1;
}
.sec_contact p {
  font-size: 22px;
}
@media (max-width: 767px) {
  .sec_contact p {
    font-size: 18px;
  }
}
.sec_contact p {
  margin-bottom: 1.5em;
}
.sec_contact .e-button-base {
  font-size: 22px;
}
@media (max-width: 767px) {
  .sec_contact .e-button-base {
    font-size: 18px;
  }
}
.sec_contact .e-button-base {
  max-width: 420px !important;
  padding: 1.5em 0.6em !important;
}
.sec_contact .row_flex {
  max-width: 900px;
  margin: 0 auto 2em !important;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2em !important;
}
.sec_contact .left .e-button-base {
  background-color: #00a3ee !important;
  color: #fff;
}
.sec_contact .left .e-button-base:hover {
  background-color: transparent !important;
  color: #00a3ee !important;
}
.sec_contact .sns_wrap {
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.sec_contact .sns_wrap a {
  margin: 0 20px 0 !important;
}

.text-center {
  text-align: center;
}

/* 下層ページ */
/* スライドショー */
/* ループ */
.slider_loop {
  position: relative;
  overflow: hidden;
}
.slider_loop .slider_loop_inner {
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}
.slider_loop .slider_loop_inner li {
  float: left;
  padding: 10px;
}
.slider_loop .slider_loop_inner li img {
  width: 100%;
  border-radius: 20px;
}

/* slide02 */
.slider_focus {
  width: 100%;
  margin: 0 auto;
  padding-left: 0;
}
.slider_focus img {
  width: 600px;
  height: auto;
}
@media (max-width: 1000px) {
  .slider_focus img {
    width: 60vw;
  }
}
.slider_focus .slick-slide {
  transform: scale(0.8);
  transition: all 0.5s;
  opacity: 0.5;
}
.slider_focus .slick-slide.slick-center {
  transform: scale(1);
  opacity: 1;
}

/* リンクボタン */
.elementor .e-button-base {
  display: block !important;
  color: #00a3ee;
  border: 1px solid #00a3ee!important;
  box-sizing: border-box;
  background-color: transparent !important;
  padding: 1.2em 0.6em;
  margin: 0 auto 1px;
  max-width: 320px;
  width: 100%;
  font-weight: 500;
  text-align: center !important;
  text-decoration: none;
  transition: 0.3s;
  font-size: 18px;
  border-radius: 0 !important;
}
.elementor .e-button-base:hover {
  color: #fff;
  background-color: #00a3ee !important;
}

/* プルダウン */
.elementor-widget-n-accordion .e-n-accordion-item-title {
  font-weight: 600 !important;
}
.elementor-widget-n-accordion .e-n-accordion-item-title-text {
  font-size: 24px;
}
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span > svg {
  fill: #00a3ee !important;
}
.elementor-widget-n-accordion .elementor-element.e-child {
  border: none !important;
}
.elementor-widget-n-accordion .elementor-element.e-child p {
  font-weight: 600 !important;
}

/* お問い合わせボタン */
@media (min-width: 960px) {
  header .l-header__inner {
    padding-right: 0 !important;
  }
}
@media (min-width: 960px) {
  header nav .header-menu {
    margin: 0;
  }
  header nav .header-menu li.menu-item:first-child a {
    padding-left: 0 !important;
  }
  header nav .header-menu li.menu-item a {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: 16px;
  }
}
@media (min-width: 960px) and (max-width: 1199px) {
  header nav .header-menu li.menu-item a {
    padding-left: 15px !important;
  }
}
header .header_flex {
  display: flex !important;
  align-items: center;
  padding: 0!important;
  justify-content: space-between;
}
header .header_flex .hdr_link_wrap {
  display: flex !important;
  align-items: center;
  justify-content: end;
}
header .header_flex .hdr_link_wrap a.contact_hdr {
  margin-left: 24px !important;
  text-decoration: none !important;
  color: #fff !important;
  background: #ffcc33;
  font-weight: 700;
  padding-right: 18px !important;
  height: 70px;
}
@media (min-width: 768px) {
  header .header_flex .hdr_link_wrap a.contact_hdr {
    height: 86px;
  }
}
@media (min-width: 960px) {
  header .header_flex .hdr_link_wrap a.contact_hdr {
    height: 86px;
  }
}
@media (min-width: 1200px) {
  header .header_flex .hdr_link_wrap a.contact_hdr {
    padding: 0 15px !important;
  }
}
@media (max-width: 1199px) {
  header .header_flex .hdr_link_wrap a.contact_hdr {
    margin-left: 10px !important;
    padding: 0 6px !important;
  }
}
@media (max-width: 767px) {
  header .header_flex .hdr_link_wrap a.contact_hdr {
    width: 50px !important;
  }
}
header .header_flex .hdr_link_wrap a.contact_hdr {
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: 0.2s;
}
header .header_flex .hdr_link_wrap a.contact_hdr:hover {
  background: #00a3ee;
}
header .header_flex .hdr_link_wrap a.contact_hdr:after {
  content: "";
  aspect-ratio: 38/26;
  width: 22px;
  position: absolute;
  right: 0;
  left: 0;
  top: 22px;
  margin: 0 auto;
  background-image: url(/wp-content/uploads/mail.webp);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
@media (max-width: 1199px) {
  header .header_flex .hdr_link_wrap a.contact_hdr:after {
    top: 30px;
  }
}
@media (max-width: 959px) {
  header .header_flex .hdr_link_wrap a.contact_hdr:after {
    top: 25px;
  }
}
@media (max-width: 767px) {
  header .header_flex .hdr_link_wrap a.contact_hdr:after {
    top: 27px;
  }
}
header .header_flex .hdr_link_wrap a.contact_hdr span {
  padding-top: 30px;
}
@media (max-width: 767px) {
  header .header_flex .hdr_link_wrap a.contact_hdr span {
    display: none;
  }
}
@media (min-width: 1025px) {
  header .header_flex .hdr_link_wrap .elementor-nav-menu {
    display: flex !important;
    align-items: center;
  }
}
@media (min-width: 960px) {
  header .header_flex .site_logo_wrap {
    position: relative !important;
    width: 145px;
    height: 86px;
  }
  header .header_flex .site_logo_wrap a {
    text-align: center;
    display: block !important;
    background: #fff;
    padding: 20px 30px !important;
    position: absolute !important;
    top: 0;
    width: 180px;
    z-index: 100;
    border-radius: 0 0 20px 0 !important;
  }
}
@media (max-width: 959px) {
  header .header_flex .site_logo_wrap a {
    display: block !important;
    padding: 5px 15px !important;
  }
  header .header_flex .site_logo_wrap img {
    width: 110px;
  }
}
@media (max-width: 959px) and (max-width: 767px) {
  header .header_flex .site_logo_wrap img {
    width: 90px;
  }
}
header .header_flex h1.site-description {
  text-align: center;
}

/* タブ切り替え */
/* 追加スタイル */
@media (min-width: 768px) {
  .sp_tel {
    text-decoration: none;
    color: #333;
  }
}

.elementor p {
  line-height: 1.8;
  letter-spacing: 0.08em;
}

.label_txt span {
  background: #f3f3f3;
  color: #333;
  padding: 4px 10px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

/* 追加 */
@media ( max-width : 1000px ) {
    .elementor-widget-nav-menu .elementor-widget-container, .elementor-widget-nav-menu:not(:has(.elementor-widget-container)):not([class*=elementor-hidden-]){
        display: block;
    width: 50px;
}
header .header_flex .site_logo_wrap a{
    text-align: left;
}
}
 footer {
  background: #f3f3f3;
 }
@media ( min-width : 768px ) {
  footer .row_flex{
    align-items: center;
}
}
@media ( max-width : 1000px ) {
  .elementor-nav-menu--dropdown.elementor-nav-menu__container{
    margin-top: 26px!important;
  }
}
@media ( max-width : 767px ) {
    .elementor-nav-menu--dropdown.elementor-nav-menu__container{
    margin-top: 19px!important;
  }
}
.pre_nex_thumbnail{
  display: none!important;
}
/* @media ( min-width : 768px ) and ( max-width : 1000px ){
  .elementor-nav-menu__align-end .elementor-nav-menu{
    width: 50%!important;
    background: #fff;
  }
  .elementor-nav-menu--dropdown{
    background: transparent!important;
  }
} */
@media (max-width: 767px) {
    table.news_table,
  .news_table tbody,
  .news_table tr,
  .news_table th,
  .news_table td {
    display: block!important;
    width: 100%!important;
  }
.news_table tr:not(:last-child){
  border-bottom: 1px solid #5f5e5e;
}

  .news_table th,
  .news_table td {
    box-sizing: border-box!important;
  }
}

.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after{
      background-image: linear-gradient(0deg,rgba(0,0,0,.15),transparent 35%)!important;
}

.page-top {
  position: fixed;
  right: 30px;
  bottom: 75px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #009fe8;
  border: 1px solid #fff;
  color: #fff;
  font-weight: 900;
  text-decoration: none;
  border-radius: 50%;
  z-index: 999;
  transition: .3s;
    opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity .4s ease, visibility .4s ease;
}
.page-top.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.page-top:hover {
  color: #fff;
}

@media (max-width: 767px) {
  .page-top {
    right: 15px;
    bottom: 85px;
    width: 45px;
    height: 45px;
  }
}

.sec_under{
  margin-bottom: 5%!important;
}
@media ( max-width : 767px ) {
  .sec_under{
  margin-bottom: 10%!important;
}
}
@media ( min-width : 768px ) {
  .sp_tel{
    pointer-events: none!important;
  }
}
.sec_under ul li{
margin-bottom: 5px!important;
padding-left: 20px!important;
position: relative!important;
}
.sec_under ul li:before{
  content: "●"!important;
  font-size: 12px!important;
  position: absolute;
          left: 0;
        top: 50%;
        transform: translate(0,-50%);
}

.feature_box p {
  margin-bottom: 15px !important;
}
.feature_box strong {
  display: block;
  color: #00a3ee;
  padding: 5px !important;
  border-bottom: 1px solid #00a3ee;
  margin-bottom: 5px !important;
  font-size: 18px;
}